{
  "name": "es008_pg_sequelize",
  "version": "1.0.0",
  "description": "Preparazione del progetto ``` npm init npm i fastify npm i pg @fastify/postgres",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "AM",
  "license": "ISC",
  "dependencies": {
    "fastify": "^3.29.0",
    "fastify-plugin": "^3.0.1",
    "pg": "^8.7.3",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.20.1"
  }
}
